@media only screen and (min-width: 1600px) {
  .container {
    max-width: 1300px;
  }
}

@media only screen and (max-width: 1800px) {
  .logElm {
    bottom: -140px;
  }
  .navigation.nav-green .logo {
    width: 11%;
  }
}
@media only screen and (max-width: 1600px) {
  .ban-slide img {
    height: 1100px;
  }

  .pic-card {
      padding: 2rem;
  }


  .logElm {
      bottom: -120px;
  }
 
}
@media only screen and (max-width: 1445px) {

  .navigation .navbar-expand-lg .navbar-nav .nav-item {
    padding: 10px;
  }

  .ban-slide img {
    height: 900px;
  }

  .abSize {
    height: 600px;
  }


  .logElm {
    bottom: -100px;
  }

  html {
    font-size: 14px;
  }
  .mainBanner h2 {
    font-size: 60px;
  }
}
@media only screen and (max-width: 1366px) {
}

@media (max-width: 1199.98px) {
  .container {
    max-width: 960px;
  }
  img.logo {
    width: 15%;
  }

  a.themeBtn {
      height: 45px;
      width: 170px;
  }

  .head-buttons ul {
      gap: 10px;
  }
  .pic-card h3 {
    margin: 20px 0 10px;
  }

  .pic-card p {
      line-height: 24px;
      font-size: 14px;
  }

  .icon-img {
      margin: 0;
  }

  .abSize {
      height: 500px;
  }
  .logElm {
    bottom: -90px;
  }

  .blgCard h2 {
      font-size: 1.5rem;
  }

  .sectionHeading {
       font-size: 2.5rem;
  }
  .ban-slide img {
    height: 750px;
  }

  .mainBanner h2 {
      font-size: 54px;
  }
  .ab-cont {
    padding: 0 0 0 3rem;
  }
  .new-list ul li a h4 {
    font-size: 1rem;
    margin-bottom: 5px;
  }

  .new-list ul li a p {
      font-size: 1rem;
  }

  .new-list h3 {
      font-size: 1.25rem;
      margin-bottom: 1.5rem;
  }
}
@media (max-width: 991.98px) {
  .container {
    max-width: 720px;
  }
  .head-buttons ul {
    display: none;
  }

  .navbar-collapse {
      background: #67894b;
      position: absolute;
      width: 100%;
      z-index: 1111;
      top: 100%;
      left: 0;
  }

  header {
      position: relative;
      background: #2a62a9;
      z-index: 1111;
  }

  .navigation .navbar {
      align-items: center;
  }
  .Headpart-2 .row {
    align-items: center;
  }
  .welcome-cont img {
    margin: -24px 0 3rem;
    width: 15%;
  }

  .pic-card {
      margin: 2rem 0 0;
  }
  .foot-top {
    padding: 4rem 0 3rem;
    border-top: 10px solid #1e5128;
  }

  .logElm {
      display: none;
  }

  .foot-logo {
      text-align: center;
      margin: 0 0 3rem;
  }

  .logo-abElm {
      display: none;
  }
  .camping-modal .modal-dialog {
    width: 600px;
  } 
  .Headpart-2 {
    display: none;
  }

  .Headpart-last {
      display: block;
  }
  .newsBody header {
    position: absolute;
    /* background: transparent; */
  }
  .nav-green .navbar-expand-lg .navbar-nav .nav-item .nav-link {
    color: white;
  }
  .new-list ul li a figure {
    flex: 0 0 10%;
  }
  .new-list {
    margin-top: 2rem;
  }

  .news-inner-sect {
      padding: 8rem 0 3rem;
  }
}
@media (max-width: 767.98px) {
  .container {
    max-width: 540px;
  }

  .feed-Cont {
      margin-bottom: 3rem;
  }

  .feed-Cont {
      margin-bottom: 3rem;
  }

  .foot-cont {
      text-align: center;
      margin: 20px 0;
  }
  .ab-cont {
    padding: 3rem 0 0;
  }
  .foot-cont p {
      padding: 0;
  }

  .copy-cont {
      text-align: center;
      padding: 10px 0;
  }

  .copy-cont ul {
      justify-content: center;
  }

  .mainBanner h2 {
      font-size: 42px;
  }
  .camping-modal .modal-dialog {
    width: 500px;
  }
  .navbar-collapse {
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
  }
  .navigation.nav-green .logo {
    width: 15%;
  }
  .news-inn-cont p strong {
    font-size: 1.125rem;
  }
}
@media (max-width: 575.98px) {
  .mainBanner h2 {
    font-size: 30px;
  }

  .ban-slide img {
      height: 500px;
  }
  html {
      font-size: 12px;
  }

  .about-sect {
      min-height: 200px;
  }
  .foot-logo img {
    width: 40%;
  }
  a.themeBtn {
    height: 35px;
    width: 140px;
    font-size: 12px;
    gap: 5px;
  }
  .camping-modal .modal-dialog {
    width: 320px;
    margin: 0 auto;
  }

  .camping-modal input {
    height: 50px;
  }


  .camping-modal .btn {
    width: 100%;
    height: 50px;
  }

  .camping-modal label {
    font-size: 16px;
  }
  .news-inn-cont ul li {
    font-size: 12px;
  }

  .new-list ul li a figure {
    flex: 0 0 22%;
  }

  .news-inn-cont p {
    font-size: 1rem;
  }

  .navigation.nav-green .logo {
    width: 20%;
  }
}
@media (max-width: 320.98px) {
}
